package org.mmga.clubs.entities.club;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import org.mmga.clubs.entities.auth.Auth;

@Data
@Schema(description = "社团信息")
public class Club {
    @Schema(description = "社团ID")
    private int id;
    @Schema(description = "社团名称")
    private String name;
    @Schema(description = "社团简介")
    private String commit;
    @Schema(description = "用户在社团中所属权限组")
    private Auth auth;
}
