package org.mmga.clubs.entities.user;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Data
@Schema(description = "用户基础信息")
public class UserSimpleInformation {
    @Schema(description = "用户ID")
    private int id;
    @Schema(description = "用户名")
    private String name;
    @Schema(description = "用户头像SHA1")
    private String avatar;
}
